Results 1 to 6 of 6

Thread: Do I maybe have both? :S

  1. #1

    Default Do I maybe have both? :S

    Hello,

    I recently installed Milestone 1, with KDE 4.2.2 release 2. And everything works pretty much fine

    There is only one thing that bothers me. There are way too many KDE 3.5 packages. :S Maybe its normal maybe its not, but take this screenshot for example.
    http://img360.imageshack.us/img360/4069/snapshot3.png]

    And there are quite few more than that.

    Is it normal?
    If not how do I proceed, what do I do?

  2. #2

    Default Re: Do I maybe have both? :S


  3. #3

    Default Re: Do I maybe have both? :S

    Not sure what is going on there I don't just plain vanilla kde4 do you have any repo's added that shouldn't be?
    Man first, have a try at Info, have a look at Wiki, if all that fails Scroogle!!!!!
    If I've helped click on the Rep button I don't know what it does but it sounds cool.

  4. #4
    Join Date
    Nov 2008
    Location
    N. Wales
    Posts
    1,028

    Default Re: Do I maybe have both? :S

    sh0cker adjusted his/her AFB on Sunday 10 May 2009 16:46 to write:

    >
    > http://img360.imageshack.us/img360/4069/snapshot3.png
    >
    > Seems I can't edit first post.
    >
    >


    not sure but my guess would be that they are thee just in case

    There are still some KDE4 apps that do not have all the functions of the 3
    version and are not 100% stable.

    I use Kaffiene to pick up a DVB-TV stream I broadcast on my LAN ( TV on all
    machines with only one card ) :-)

    The 3 version works a treat but the 4 version does not.

    HTH
    --
    Mark

    Nullus in verba
    Nil illigitimi carborundum


  5. #5

    Default Re: Do I maybe have both? :S

    it is a milestone release you installed after all... might want to mirror that concern in the milestone threads since it will be more visible there and might add to the final release

  6. #6
    JosephKK NNTP User

    Default Re: Do I maybe have both? :S

    On Sun, 10 May 2009 20:54:53 GMT, baskitcaise <baskitcaise@gmx.co.uk>
    wrote:

    >sh0cker adjusted his/her AFB on Sunday 10 May 2009 16:46 to write:
    >
    >>
    >> http://img360.imageshack.us/img360/4069/snapshot3.png
    >>
    >> Seems I can't edit first post.
    >>
    >>

    >
    >not sure but my guess would be that they are thee just in case
    >
    >There are still some KDE4 apps that do not have all the functions of the3
    >version and are not 100% stable.


    Then i have to say that it is not ready for prime time. Not even
    ready for beta even.
    >
    >I use Kaffiene to pick up a DVB-TV stream I broadcast on my LAN ( TV on all
    >machines with only one card ) :-)
    >
    >The 3 version works a treat but the 4 version does not.
    >
    >HTH


Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •